Debian Bug report logs - #691868
ITP: ruby-patron -- Ruby HTTP client library based on libcurl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen Arimbrathodiyil <praveen@debian.org>

Date: Tue, 30 Oct 2012 14:45:04 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-patron/0.4.18-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org:
Bug#691868; Package wnpp. (Tue, 30 Oct 2012 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen Arimbrathodiyil <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org. (Tue, 30 Oct 2012 14:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-patron -- Ruby HTTP client library based on libcurl
Date: Tue, 30 Oct 2012 20:10:43 +0530
Package: wnpp
Severity: wishlist
Owner: Praveen Arimbrathodiyil <praveen@debian.org>

* Package name    : ruby-patron
  Version         : 0.4.18
  Upstream Author : Phillip Toland
* URL             : https://github.com/toland/patron
* License         :  MIT/X
  Programming Lang: Ruby
  Description     : Ruby HTTP client library based on libcurl



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#691868; Package wnpp. (Tue, 30 Oct 2012 21:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Tue, 30 Oct 2012 21:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 691868@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: 691868@bugs.debian.org
Subject: tests segfaults with ruby 1.8
Date: Wed, 31 Oct 2012 03:11:07 +0530
[Message part 1 (text/plain, inline)]
reported upstream https://github.com/toland/patron/issues/63

so current plan is to build this only for ruby1.9.1 if I don't get a
response from upstream about ruby 1.8 support

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your rights
from them; you give them permission to rule, only so long as they follow
the rules: laws and constitution.
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2012 19:06:08 GMT) Full text and rfc822 format available.

Added indication that bug 691868 blocks 706397 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Mon, 29 Apr 2013 18:09:08 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 10:18:25 GMT) Full text and rfc822 format available.

Notification sent to Praveen Arimbrathodiyil <praveen@debian.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 10:18:26 GMT) Full text and rfc822 format available.

Message #19 received at 691868-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691868-close@bugs.debian.org
Subject: Bug#691868: fixed in ruby-patron 0.4.18-1
Date: Thu, 16 May 2013 10:00:20 +0000
Source: ruby-patron
Source-Version: 0.4.18-1

We believe that the bug you reported is fixed in the latest version of
ruby-patron, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691868@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-patron package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Oct 2012 21:30:02 +0530
Source: ruby-patron
Binary: ruby-patron
Architecture: source amd64
Version: 0.4.18-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-patron - ruby http client based on libcurl
Closes: 691868
Changes: 
 ruby-patron (0.4.18-1) unstable; urgency=low
 .
   * Initial release (Closes: #691868)
Checksums-Sha1: 
 a7b5bff4256f555a877cf024e45582e359f48c45 2076 ruby-patron_0.4.18-1.dsc
 4eb8576f8b0abb3e91328a22c1ccdfd4f5de8450 33364 ruby-patron_0.4.18.orig.tar.gz
 99b09affc51d3a644fed0df75b3ca9b0159c868a 2701 ruby-patron_0.4.18-1.debian.tar.gz
 b15aceef416767f49d4e8dbec84df18c986a18cd 18698 ruby-patron_0.4.18-1_amd64.deb
Checksums-Sha256: 
 0d0267d39556d444200803a065fbb720f3988fba1687a57092d1a4917522a23b 2076 ruby-patron_0.4.18-1.dsc
 05a555bb80128bf5d4bf2b674aa0bd966615592eea6b0163f105fa338c92360b 33364 ruby-patron_0.4.18.orig.tar.gz
 d3fcb68811cd6b99a7d5516253b906ccd0c30834cf0dfb2f3859491e649b5dc7 2701 ruby-patron_0.4.18-1.debian.tar.gz
 622e269deb6a4369c48e4b6fbd46e8a5932059fcd100a96d6edc144d7afec8d9 18698 ruby-patron_0.4.18-1_amd64.deb
Files: 
 335049649a182eb94121748f9da95594 2076 ruby optional ruby-patron_0.4.18-1.dsc
 0e5f50f7448b2d557d9841c6bbfbdcaf 33364 ruby optional ruby-patron_0.4.18.orig.tar.gz
 b69e11dff885c0b0fee0e7dbd1bf4ec4 2701 ruby optional ruby-patron_0.4.18-1.debian.tar.gz
 be7a6d4b44d9e55ee6b0809a51f76a62 18698 ruby optional ruby-patron_0.4.18-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRfsbhAAoJEM4fnGdFEsIqBwwP/2s/Sz0MDl3AC4O8IyNKqNck
+26Og/FWLxVOh3pLe2GxfaXLI90KWJ3X6Ltv4QRzIKYFmudRt6+OoKDBMEWOUeEN
wxjS57y+IDtUFY2e7KKnTsU64LIfhSsGlQrlLfP7b9TSdoDY9CwoEqKq6jLJTVjU
O7rSNxBsr34wQhOPZIZj0+Bk4vZ42Tf37kH0U0MmYvdu0AdAvWs6HVaDxfvr8lD8
CaGXfbfAG/lZuj1py1oY0Rvoc/7ePRww0ZeRjiaVNjWBiSSkNUrURymT7AxkoFGc
t4M20XRqwpoECvxnBU0Jt1HIYzg0bCA3Z0gk1HpEnqmBeMi4KnQMCZN672tECimE
h4jelvKIt4DI0DXYY9gnOSRMIy4v381T4Q5xyNm1VGXtBPx0sV0GWEVGnLsIOR/H
mQisgEtB2Z1QJdiT2hccBTvSyIXu4QrxCVUzSl2o7k5q6/5aemtkYw7g5YlZFrq/
ZqXiE466C92sv26i1NaMW5a6ZMtdP70ESdoLz5i31oto0VqR9rB+TUIVTm/e1QXh
neQn+dUqf1RWgWVnw/kwueePCICPwNr67v5KGltLm74bpdE5Q6BWtEJUiAdA3GwI
Vy3M45M83Ea+w2X4GGUVs3bftUSHyX3RLW2EfJVumCb5owCbgX4PA6dhHsbT+29m
1yvd5tezEfCqEzmXTaEm
=M5OP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:58:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:55:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.